Subject: Re: your VALtUiM

From: "Brandi Spero" <[email-masked]>
Date: Fri, 12 May 2006 04:08:55 -0700

Hi
 
A
V
L
P
C
V
X
m
I
e
r
I
A
a
b
A
v
o
A
L
n
i
G
i
z
L
I
a
e
R
t
a
I
U
x
n
A
ra
c
S
M

 

http://www.geocities.com/RumbJaCraneurdic/

The day after the battle with the spiders Bilbo and the dwarves made 
one last despairing effort to find a way out before they died of hunger 
and thirst. They got up and staggered on in the direction which eight 
out of the thirteen of them guessed to be the one in which the path lay;
but they never found out if they were right. Such day as there ever was 
in the forest was fading once more into the blackness of night, when